<?xml version="1.0" encoding="gb18030"?>
<cfg>
	<version>1</version>
	<player>
		<pmod>0</pmod>
		<aplay>0</aplay>
		<speed state="0">0</speed>
		<pitch state="0">0</pitch>
		<oput>-1</oput>
	</player>
</cfg>